@charset "utf-8";
/* CSS Document */

@font-face
{
	font-family: 'Princetown';
	src: url('fonts/PrincetownSolic-Normal.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.zname1 { display: block; margin: 30px 0 0 0 !important; padding: 0; border-bottom: 1px dashed #ffd93d; font-size: 140%; color: #ffd93d; font-weight: bold; }
.zname2 { display: block; margin: 30px 0 0 0 !important; padding: 0; border-bottom: 1px dashed #ffd93d; font-size: 130%; color: #ffd93d; font-weight: bold; }
.zname3 { display: block; margin: 30px 0 0 0 !important; padding: 0; border-bottom: 1px dashed #ffd93d; font-size: 120%; color: #ffd93d; font-weight: bold; }
.zname4 { display: block; margin: 30px 0 0 0 !important; padding: 0; border-bottom: 1px dashed #ffd93d; font-size: 110%; color: #ffd93d; font-weight: bold; }
.zname5 { display: block; margin: 30px 0 0 0 !important; padding: 0; border-bottom: 1px dashed #ffd93d; font-size: 100%; color: #ffd93d; font-weight: bold; }

.citat1 { display: block; font-size: 12px; color: #06C; padding: 10px 50px; font-style: italic; }
.citat2 { display: block; font-size: 14px; color: #06C; padding: 10px 50px; font-style: italic; }
.citat3 { display: block; border-left: 3px solid #EEE; margin-left: 25px; padding: 10px 0 10px 20px; color: #06C; }

a.boxJoin { display: block; margin: 20px 10% 0 10%; background-color: #FFD93D; border: 1px solid #FECD00; padding: 10px 0; font-size: 110%; text-align: center; color: #000; font-weight: bold; text-shadow: 1px 1px #F5E000; }
a.boxJoin:hover { background-color: #FECD00; }

.citaFraseDerecha { display: block; float: right; margin: 0 -10px 10px 20px; width: 200px; background-color: #F6F6F6; color: #06C; padding: 10px; text-align: center; font-size: 16px; line-height: 1.5; font-style: italic; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.citaFraseIzquierda { display: block; float: left; margin: 0px 20px 20px -10px; width: 200px; background-color: #F6F6F6; color: #06C; padding: 10px; text-align: center; font-size: 16px; line-height: 1.5; font-style: italic; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.princetown { font-family: Princetown !important; }


/* Mobile */
@media (max-width: 850px)
{
    a.boxJoin { margin: 20px 0 0 0; }
}